/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.uzor1{display: none;}
	.top-box .img{left: 480px;}
	.logo img{width: 250px;}
	.tags li{padding: 5px 10px;}
	.product-item .text{padding: 15px;}
	.product-item .text-info .log{display: none;}
	.product-item .text-info p{font-size: 14px;}
	.product-item .text-info{padding: 50px 15px 20px;}
	.num-box .bx{width: 210px;}
	.buy-item{padding: 30px 15px;}
	.uzor2{display: none;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.logo img{width: 200px;}
	.top-box .text p{font-size: 14px;}
	.top-box .text h1{font-size: 25px;}
	.top-box .img{left: 260px;top: 15px;}
	.title-bx span:before, .title-bx span:after{
		width: 56px; left: -65px;
		background: url(../img/wave2.svg) 50% no-repeat;}
	.title-bx span:after{left: auto;right: -65px;}
	.about-box .text-bx{display: block;}
	.about-box .text-bx .img{width: auto;margin-bottom: 30px;}
	.about-box .text-bx .text{width: auto;}
	.num-box .bx{width: 50%;margin-bottom: 30px;}
	.num-box{flex-wrap: wrap;}
	.num-box .bx .ic{margin-bottom: 10px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.container{max-width: 100%;}
	.logo img{width: 230px;}
	.mnu{
		z-index: 8;
		position: absolute;
		top:0px;  
		right:0;
		width: 250px;
		background: #4CB7A4;
		box-shadow: 2px 0 15px 0 rgba(0,0,0,0.3);
		display: block;
		padding: 100px 20px 20px;
		display: none;
	}
	.mnu li{margin: 0 0 30px;text-align: right;}
	.mnu a{color: #fff;}
	.toggle_mnu{display: block;}
	.top-box .img{position: static;text-align: center;}
	.top-box .img img{width: 340px;}
	.top-box .img .img2{
		position: absolute;
		left: 50%;
		margin-left: -170px;
		top: 0;
		display: block;
	}
	.top-box .img .img1{
		z-index: 3;
		position: relative;
	}
	.top-box{padding-top: 10px;padding-bottom: 0;}
	.header{z-index: 10;}
	#wrapper{background: linear-gradient(49.28deg, #80DACC -12.92%, #FFFFFF 54.07%, #9ADDEE 101.25%);}
	.top-box .img{margin-bottom: 15px;}
	.top-box .text h1{margin-bottom: 17px;}
	.top-box .text p{margin-bottom: 25px;}
	.top-box .text p br{display: none;}
	.top-box .text h1 br{display: none;}
	.title-bx{font-size: 26px;margin-bottom: 40px;}
	.title-bx span:before, .title-bx span:after{top: 6px;}
	.product-item .text-info .log{display: block;}
	.product-item{margin-bottom: 20px;}
	.product-box{padding-bottom: 0;}
	.about-box{padding-top: 50px;}
	.about-box .text-bx .text .h3{font-size: 26px;margin-bottom: 10px;}
	.num-box .bx .ic span{font-size: 30px;}
	.num-box .bx .ic img{width: 33px;}
	.num-box .bx .ic{height: 35px;}
	.about-box{padding-bottom: 0;}
	.buy-item{margin-bottom: 15px;}
	.contacts-box{display: block;}
	.contacts-box .text{width: auto;margin-bottom: 30px;}
	.contacts-box .form{width: auto;}
	.contacts-box .text .h3{font-size: 26px;}
	.uzor3{display: none;}
	.contacts-box{padding-bottom: 50px;}
	.footer .wr{display: block;}
	.flogo img{width: 230px;}
	.flogo{margin-bottom: 30px;}
	.f-mnu{margin-bottom: 30px;}
	.footer .copy{font-size: 12px;}
	#wrapper{background: #9fdeef url(../img/bg2.jpg) 50% 0 / cover no-repeat;}
}